body { margin-bottom: 490px; }
header { margin-top: 60px; }
header .top-menu { border-bottom: 1px solid #e9e9e9; }
a { color: #666666; }

.btn-primary { background-color: #fcce28; border-color: #fcce28; }
.btn-primary:hover, .btn-primary:focus { background-color: #e9b900; border-color: #e9b900; }

.navbar-default.navbar-fixed-top { background-color: #fff; border-bottom: 1px solid #dadada; font-size: 14px; }
.navbar-header { height: 48px; }
.navbar-header .fa { color: #179dd3; }
.navbar-header a { color: #15496d; font-weight: 500; }
.navbar-header a:hover, #logout:hover { background-color: #f8f8f8; }
.navbar-header a.phone-pop:hover { background-color: #fff; }
.header-phone { float: left; padding: 15px 10px 10px 10px; }
.header-phone a { font-weight: 600; }

.header-search {
    float: left;
    width: 50%;
    clear: none;
    margin-left: 40px;
}
.header-search .searchform {
    margin: 18px 0 0 0;
    border: 1px solid #179dd3;
}
.header-search .searchform .btn {
    background: #fff;
    border: none!important;
    margin-right: 0;
}
.header-search .searchform .searchterm {
    background: #fff;
    -webkit-box-shadow: inset 0 1px 1px #fff;
    box-shadow: inset 0 1px 1px #fff;
}
.header-search .fa-search {
    color: #15496d;
}

.myaccount-login { float: right; margin-right: 20px; text-align: center; padding: 0 10px 10px 10px; font-size: 14px; }
.head-login .fa { font-size: 30px; color: #15496d; }
.head-login a { color: #15496d;; display: block; padding: 10px; }
.head-login a:hover { background-color: #f8f8f8; text-decoration: none; }
.head-login p { margin-bottom: 0px; line-height: 26px; }

a.header-basket-link {
    color: #15496d;
    line-height: 28px;
    display: block;
    padding: 10px;
    font-size: 14px;
}
.header-basket-link:hover { background-color: #f8f8f8; }
.header-basket-link .basket-icon { padding-bottom: 1px; }
.header-basket-link .basket-icon img { margin: 0 auto; }

.navbar-default.yamm {
    background-color: #fff;
    margin-top: 10px;
}

.navbar .level1 { height: 55px; }
.navbar .level1 > a {
    color: #15496d;
    font-weight: 500;
    padding: 17px 13px;
}
.navbar .level1 .fa {
    vertical-align: top;
    padding: 1px 0 0 4px;
}
.navbar .level1 .nav-heading a { font-weight: 600; color: #141414; }
.navbar .level3 a { color: #141414; font-size: 14px; }
.nav-justified > .dropdown .dropdown-menu {
    top: 55px;
}
.yamm-content {
    display: flex;
    display: -webkit-flex;
    flex-flow: column;
    -webkit-flex-flow: column;
    flex-direction: column;
    -webkit-flex-direction: column;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    height: 500px;
}
.yamm .yamm-content { padding: 35px 30px 20px; }

.home-info-points { background-color: #f5f5f5; padding: 12px 0px; }
.home-info-points div div { padding: 0px 50px; }
.home-info-points p {
    color: #15496d;
    display: inline-block;
    width: 75%;
    line-height: 16px;
    font-size: 13px;
    margin-bottom: 0px;
}
.home-info-points .fa {
    color: #15496d;
    font-size: 28px;
    padding-right: 10px;
    vertical-align: top;
}

.video {
    background-color: #f8f8f8;
    padding: 60px 0px;
    text-align: center;
    margin-top: 40px;
}

/*
position: relative;
background-color: #f8f8f8;
padding-bottom: 56.25%;
padding-top: 25px;
height: 0;
*/

.featured-title {
    background: none;
    text-transform: capitalize;
}
.featured-list {
    text-align: center;
}
.featured-list .thumbnail { border-color: #eaeaea; }
.featured-list .caption h2 { color: #141414; min-height: 52px; }
.featured-list .caption h3 { min-height: 32px; }

.page-home .main { padding-top: 25px; }
.homecarousel .owl-controls { bottom: -25px; }
#home-sub-adds > div { margin-bottom: 25px; }
#home-sub-adds .adds-info { position: absolute; top: 0px; background-color: #6c6969; width: 92%; min-height: 110px; z-index: 100; color: #fff; opacity: 0.9; }
#home-sub-adds .adds-info h3 { font-size: 22px; font-weight: 600; }
#home-sub-adds .adds-image img { margin-top: 0px; border: none; }
#home-sub-adds .adds-corner {
    position: absolute;
    right: 15px;
    bottom: 0px;
    z-index: 100;

    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 80px 80px;
    border-color: transparent transparent #474c6e transparent;
}

.brand-list .thumbnail { border: none; }

.breadcrumb { background-color: transparent; border-color: transparent; }
.breadcrumb a { color: #141414; font-weight: 500; }

#leftsidebar .panel-title a::after {
    font-family: "FontAwesome";
    content: "\f106";
    font-size: 16px;
}
#leftsidebar .panel-title .collapsed::after {
    font-family: "FontAwesome";
    content: "\f107";
    font-size: 16px;
}
#leftsidebar .panel-default { border-color: #eaeaea; }
#leftsidebar .panel-default > .panel-heading {
    background-color: #f8f8f8;
}
#leftsidebar .panel-default > .panel-heading a:hover {
    background-color: #eaeceb;
    color: #141414;
}
#leftsidebar .panel-title a:hover::after, #leftsidebar .panel-title a.collapsed:hover::after {
    color: #999999;
}

.product-filter-container {
    background: none;
}
#leftsidebar #accordion .panel-default > .panel-heading {
    background: none;
}
.product-filter-container #accordion .panel-title {
    border-color: #ccc;
    padding-bottom: 0px;
    margin-bottom: 10px;
}
.product-filter-container .panel-default {
    box-shadow: none;
}
.product-filter-container #accordion .panel-heading a.collapsed, .product-filter-container #accordion .panel-heading a {
    padding: 10px;
}
#leftsidebar .product-filter-container #accordion .panel-default > .panel-heading a:hover {
    background-color: #fff;
    color: #222;
}

#sub-category-filter-panel .panel-body { padding-left: 10px; }
#sub-category-filter-panel ul li a { padding-left: 0px; }

.product-filter-container strong { font-weight: normal; }
#leftsidebar .panel-title a:hover::after, #leftsidebar .panel-title a.collapsed:hover::after { color:#333; }
.product-filter-container .fa-filter { display: none; }

#main-filterpanel label.option { max-width: 85%; }
#main-filterpanel .form-inline .checkbox { vertical-align: top; margin-top: 3px; }

.layoutButtons .viewAsGridButton, .viewAsListButton { width: 32px; height: 32px; border-radius: 0px; }
.layoutButtons .viewAsGridButton .fa, .viewAsListButton .fa { padding-top: 3px; }

.product-list .main-content, .catalogue-product .main-content { padding-top: 0px; }
.quotesubmitinput-prodlist, .wishlistsubmitinput-prodlist, .addFavourite, .moveFavourite, .addtoquote-prodgrp-table #quotesubmitinput { color: #666666; }
.quotesubmitinput-prodlist:hover, .wishlistsubmitinput-prodlist:hover, .addFavourite:hover, .moveFavourite:hover, .addtoquote-prodgrp-table #quotesubmitinput:hover { color: #141414; }

.product-caption { text-align: center; }
.product-caption h2 { font-weight: 500; color: #222222; }

.grouped-category-box h3 { font-size: 13px; }
.grouped-cat-price-label .price-vat-switch { display: none; }
.cat-caption h2 { color: #141414; text-align: center; }
.basketqtylabel { display: none; }
.fgpass { padding-left: 30px; }

.order-info { min-height: 25px; margin: 6px 0px; }
.order-info .btn { padding: 0px; background: none; border: none; font-size: 13px; }
.order-info .popover-content { text-align: center; }

.grid-view-buttons .basketsubmit { margin: 8px 0px; }
.grid-view-buttons .price-block { min-height: 38px; }

.minordertext { padding-bottom: 8px; }

#product-tabs { margin: 20px 0 0 0; }
#producttabs ul { list-style: unset; padding-left: 10px; margin-left: 15px; }
.tab-content > .active { border: 1px solid #e3e2e2; border-top: 0px; padding: 15px; min-height: 200px; }

.pdetails #addtowishlist, .pdetails #quoteform { padding: 6px 0; }
.requestsample { width: 100%; text-align: center; padding: 6px 0px; display: inline-block; background: none; border: none; color: #666666; }
.pdetails #addtowishlist:hover, .pdetails #quoteform:hover, .requestsample:hover, .pdetails .hide-shop-login:hover { text-decoration: none; background-color: #f8f8f8; }

.pdetails .quote-not-logged-in, .hide-shop-login { text-align: center!important;}
.pdetails .hide-shop-login { text-align: center; display: block; padding: 6px 0px; }

.alsobought-container { border: none; }
.alsobought-image-container { height: 150px; }
.alsobought-box-price, .suggested-box-price { height: 55px; font-size: 12px; }
h2.suggested { font-size: 24px; }
.alsobought-container h3, .suggested-caption h3 { margin-top: 0px; color: #222222; }
.suggested-box-price .price-unit { white-space: nowrap; }

.price-vat-switch .price { font-weight: normal; }
.price-block, .pdetails .price, .price span { font-size: 12px; font-weight: normal; }
.price-block > .price, #product-price { font-size: 15px; font-weight: bold; }

#quantitybreaktable { margin: 20px 0px; }
#quantitybreaktable th { background: #f8f8f8; border: 1px solid #f0f3ee; padding: 4px; font-size: 12px; }
#quantitybreaktable td { padding: 4px; border: 1px solid #f0f3ee; }
#quantitybreaktable td span.price { font-weight: 600; font-size: 13px; }

#accordian-reviews a { color: #f3bf04; }

.tooltipcontainer, #tooltipcontainer.fixed { position: fixed; top: 0px; left: 0px; right: 0px; }
.tooltipcontainer .basket-notification {
    margin-top: 0px;
    opacity: 0.95;
    border: none;
}
.tooltipcontainer .data {
    background: #f3d24f;
    text-align: center;
    padding: 13px 10px;
}
.tooltipcontainer .data a { text-decoration: underline; color: #141414; }
.tooltipcontainer .data a:hover { background-color: transparent; }
.tooltipcontainer .tip { display: none!important; }

#loginform .bottom { margin-top: 15px; }
.guestcheckout { margin-top: 15px; }

.staticcontent h1 { margin-top: 0px; }

.contact h4 {
    margin: 20px 0 0;
    font-weight: 600;
}
.contactform { clear: both; padding-top: 30px; }

#editbaskettable { margin-top: 30px; }
#editbaskettable th { background-color: #179dd3; color: #fff; border: none; }

.emptybasketbtn { background-color: #dddddd; border-color: #dddddd; }
#basketcontinueshopping .btn-default { background-color: #fcce28; border-color: #fcce28; color: #fff; }
#savebasket, .promobtn, .postcode-estimator-btn { background-color: #179dd3; border-color: #179dd3; }
#baskettocheckout .btn { background-color: #15496d; border-color: #15496d; }

#savebasket:hover, .promobtn:hover, .postcode-estimator-btn:hover, #basketcontinueshopping .btn-default:hover { background-color: #15496d; border-color: #15496d; }
.emptybasketbtn:hover { background-color: #ff0000; border-color: #ff0000; }
#baskettocheckout .btn:hover { background-color: #fcce28; border-color: #fcce28; }

.checkout-confirm-order #editbaskettable th { background-color: transparent; color: #222222; border: none; }

.previous, .next { background-color: #179dd3; border-color: #179dd3; color: #fff; }
.previous:hover, .next:hover { background-color: #15496d; border-color: #15496d; color: #fff; }

.drilldown a.navback { background: #15496d; color: #fff!important; }
.drilldown li { background: #fcce28!important; }
.drilldown a { color: #15496d; font-weight: 600; }

.navbar .level1.resource .fa { padding: 1px 0 0 2px; }
.navbar .level1.resource .dropdown-menu { padding: 10px 0px; border: 1px solid #bbb; }
.navbar .level1 .dropdown-menu .dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

.staticcontent .panel { border: none; border-radius: 0px; -webkit-box-shadow: none; box-shadow: none; margin-bottom: 8px; padding: 0px; }
.staticcontent .panel-heading { padding: 0px; border: none; }
.staticcontent .panel-heading > .panel-title a {
    padding: 15px 25px 15px;
    display: block;
    text-decoration: none;
    text-transform: none;
    font-weight: normal;
    font-size: 15px;
}
.staticcontent .panel-heading > .panel-title a.collapsed {  }
.staticcontent .panel-body { border-bottom: 1px solid #ffdd00; padding: 15px 20px 50px 20px; }
.staticcontent .panel-default > .panel-heading a:hover {
    background-color: #eaeceb;
    color: #141414;
}
.staticcontent .panel-title a::after {
    font-family: "FontAwesome";
    content: "\f106";
    font-size: 16px;
    float: right;
}
.staticcontent .panel-title .collapsed::after {
    font-family: "FontAwesome";
    content: "\f107";
    font-size: 16px;
    float: right;
}
.staticcontent ul { list-style: outside disc none; padding-left: 25px; }
.staticcontent ol { padding-inline-start: 15px; }
.staticcontent h1 { font-size: 30px; margin-bottom: 30px; }
.staticcontent h2 { font-size: 22px; font-weight: 500; color: #2f5496; }
.staticcontent a { color: #15496d; text-decoration: underline; }
.staticcontent a.btn { text-decoration: none; margin-bottom: 15px; }
.staticcontent .blue { color: #00B0F0; }
.staticcontent .orange { color: #FFC000; }
.staticcontent .services { margin: 15px 0px; }

.staticcontent.data h1 { text-align: center; font-size: 24px; font-weight: 500; }
.staticcontent.data .datasheets ul { list-style: none; padding-left: 0px; text-align: center; }
.staticcontent.data .datasheets ul li {
    display: inline-block;
    width: 20%;
    text-align: center;
    margin: 0 10px 35px 10px;
    height: auto;
    vertical-align: top;
    padding: 15px 10px;
}
.staticcontent.data .datasheets ul li:hover { background-color: #f2f2f2; }
.staticcontent.data .datasheets ul li img { width: 120px; margin: 0 auto; }
.staticcontent.data .datasheets ul li a { text-decoration: none; }
.staticcontent.data .datasheets ul li span { margin-top: 15px; font-size: 14px; display: block; }
.staticcontent .contact-map { margin: 30px 0; }
.staticcontent .video-wrapper { text-align: center; margin: 30px 0; }

.main-content.soon { min-height: 220px!important; }
.staticcontent.new-store { text-align: center; color: #15496d; }
.staticcontent.new-store .newsletterfield { border: 1px solid #ccc; display: inline-block; width: 50%; }
.staticcontent.new-store h1 { font-weight: 600; margin-bottom: 12px; }
.staticcontent.new-store p.soon { font-size: 18px; letter-spacing: 5px; margin-bottom: 30px; }
.staticcontent.new-store p.launch { font-size: 18px; }

.contactterms { margin: 15px 0px; font-size: 14px; }

footer { background: #fff; padding-bottom: 5px; }
#footer { background: #f3d24f; color: #15496d; }
#footer h3 { font-size: 18px; font-weight: 500; }
#footer p { font-size: 13px; }
#footer a { color: #15496d; }
#footer .w3w-embed { color: #15496d!important; }
#footer .w3w-embed.w3w-small .w3w-address { font-size: 13px!important; }
#footer ul { margin-bottom: 0px; }

.footer-right { margin-top: 10px; }
.footer-right .social-footer, .footer-right .sagepayLogo { float: right; }
.footer-right .social-footer .fa { color: #15496d; font-size: 24px; }
.footer-right .social-footer .navbar-social:last-child { padding-right: 0px; }
.footer-right .company-images { float: right; margin-top: 20px; width: 100%; }
.footer-right .company-images img { max-height: 55px; float: right; padding-left: 10px; display: inline-block; margin-bottom: 15px; }

.footer-btm { width: 100%; background: #fff; }
.footer-btm .container { padding: 15px; text-align: center; font-size: 12px; }
.footer-btm ul li { display: inline-block; padding: 0px 6px; }
.footer-btm ul li a { color: #15496d; }
.footer-btm ul li a#poweredByOGL { color: #afc5d4; }
.footer-btm ul li a#poweredByOGL:hover { color: #15496d; }
.footer-btm .star-huck { max-height: 55px; margin: 0 auto; }

.newsletterfield {
    width: 100%;
    background: transparent;
    border: none;
    border-bottom: 2px solid #008cba;
    margin-bottom: 10px;
}
.form-control-newsletter{
    
    width: 100%;
    background: transparent;
    border: none;
    border-bottom: 2px solid #008cba;
    margin-bottom: 10px;

}

.newsletter-btn { background-color: #008cba; border-color: #008cba; }
.newsletter-btn:hover { background-color: #15496d; border-color: #15496d; }
.newsletterform .error { color: #fff; font-weight: bold; }

/*** Banner Loading Animation ***/
.sk-cube-grid {
    width: 40px;
    height: 40px;
    margin: 100px auto;
}

.sk-cube-grid .sk-cube {
    width: 33%;
    height: 33%;
    background-color: #15496d;
    float: left;
    -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
    animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
}
.sk-cube-grid .sk-cube1 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s; }
.sk-cube-grid .sk-cube2 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s; }
.sk-cube-grid .sk-cube3 {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s; }
.sk-cube-grid .sk-cube4 {
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s; }
.sk-cube-grid .sk-cube5 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s; }
.sk-cube-grid .sk-cube6 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s; }
.sk-cube-grid .sk-cube7 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s; }
.sk-cube-grid .sk-cube8 {
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s; }
.sk-cube-grid .sk-cube9 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s; }

@-webkit-keyframes sk-cubeGridScaleDelay {
    0%, 70%, 100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1);
    } 35% {
          -webkit-transform: scale3D(0, 0, 1);
          transform: scale3D(0, 0, 1);
      }
}

@keyframes sk-cubeGridScaleDelay {
    0%, 70%, 100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1);
    } 35% {
          -webkit-transform: scale3D(0, 0, 1);
          transform: scale3D(0, 0, 1);
      }
}

.homecarousel .owl-controls {
    width: 100%;
    position: absolute;
    bottom: 60%;
}
.homecarousel .owl-dots {
    display: none!important;
}
.owl-nav .owl-next {
    position: absolute;
    right: 25px;
    color: #bdbbb8;
    background-color: #000000;
    opacity: 0.5;
    padding: 12px 12px 8px 0px;
}
.owl-nav .owl-prev {
    position: absolute;
    left: 25px;
    color: #bdbbb8;
    background-color: #000000;
    opacity: 0.5;
    padding: 12px 0px 8px 12px;
}
.homecarousel .owl-nav i {
    border: solid #a6abb3;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 10px;
}
.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

/* Mobile Drilldown Menu */
.navbar-toggle:hover .icon-bar, .navbar-toggle .icon-bar, .navbar-default .navbar-toggle .icon-bar,
.navbar .navbar-toggle:hover .icon-bar {
    background-color: #fcce28;
}
.navbar-toggle {
    padding: 9px 0px;
    margin-left: 20px;
    min-width: 30px;
    text-align: center;
    margin-right: 5px;
}
.navbar-toggle span {
    margin-top: 3px;
    display: block;
}
.navbar-toggle .icon-bar {
    width: 30px;
    height: 5px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    margin: 0 auto;
}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}


/* ANIMATED X */
.navbar-toggle.x .icon-bar:nth-of-type(1) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 20% 95%;
    -ms-transform-origin: 20% 95%;
    transform-origin: 20% 95%;
}

.navbar-toggle.x .icon-bar:nth-of-type(2) {
    opacity: 0;
    filter: alpha(opacity=0);
}

.navbar-toggle.x .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 2% -18%;
    -ms-transform-origin: 2% -18%;
    transform-origin: 2% -18%;
}

/* ANIMATED X COLLAPSED */
.navbar-toggle.x.collapsed .icon-bar:nth-of-type(1) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}

.navbar-toggle.x.collapsed .icon-bar:nth-of-type(2) {
    opacity: 1;
    filter: alpha(opacity=100);
}

.navbar-toggle.x.collapsed .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}
/* END ANIMATED X */

.article { min-height: 350px; margin-bottom: 25px; cursor: pointer; }
.article .post-title { max-width: 80%; }
.article .post-title h2 {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    display: inline;
    line-height: 32px;
    background-color: #3b3b3b;
    color: #fff;
    padding: 4px 0px;
    box-shadow: 5px 0 0 #404040, -5px 0 0 #404040 !important;
}
.article .post-title, .article .post-date {
    position: absolute;
    bottom: 100px;
    left: 35px;
}
.article .post-date {
    bottom: 70px;
    font-size: 12px;
    background-color: #008cba;
    color: #fff;
    padding: 4px 0px;
    box-shadow: 5px 0 0 #008cba, -5px 0 0 #008cba !important;
}
.article .post-text img {
    background-color: transparent !important;
    background-image: linear-gradient(to top, #141618 0%, transparent 50%) !important;
}
.article .articlelink {
    position: absolute;
    bottom: 20px;
    left: 30px;
}
.article .articlelink .articleReadMore {
    padding: 4px 10px;
}
.article .img-hover-zoom {
    height: 350px;
    overflow: hidden;
}
.article .img-hover-zoom p {
    margin: 0;
}
.article img {
    transition: transform .5s ease;
    overflow: hidden;
	width:350px;
}
.article:hover img {
    transform: scale(1.12);
}
.post h4 {
    margin-top: 24px;
    padding-bottom: 4px;
    font-size: 18px;
    font-weight: 500;
}
.post ul { list-style: none disc inside; }
.post .contact { padding: 40px 0 0 0; font-size: 12px; }
.post .contact a { padding: 5px; }
.post .contact .button { margin-bottom: 4px; background-color: #e7e7e7; border-color: #e7e7e7; }
.post .contact .button:hover { background-color: #e9b900; border-color: #e9b900; }
.post .contact .contact-link { display: inline-block; padding: 10px 5px; }
.post img { margin: 40px auto; }

@media only screen and (max-width: 1199px) {
    .header-phone span { display: none; }
}
@media only screen and (max-width: 991px) {
    body { margin-bottom: 845px; }
    header { margin-top: 0px; }
    header .top-menu { border: none; }
    .header-phone { display: none; }
    .home-info-points div div { padding: 0 0 0 14px; }
    .home-info-points .fa { padding-top: 4px; }

    #header-detail {
        display: flex;
        flex-wrap: wrap;
    }
    #header-logo { margin-top: 18px; }
    #header-detail .header-search { order: 1; width: 90%; }
    #header-detail .myaccount-login { order: 2; margin-left: 70px; margin-right: 0px; }
    #header-detail .header-basket { order: 3; }
    #header-detail #collapse-nav-tablet { order: 4; }

    .sk-cube-grid {
        width: 40px;
        height: 40px;
        margin: 20px auto;
    }

    #home-sub-adds .adds-info h3 { font-size: 20px; }

    .featured-list .caption h2 { font-size: 12px; line-height: 18px; font-weight: 500; margin-top: 10px; }
    .featured-list .caption h3 .price-unit { white-space: nowrap; padding-bottom: 6px; display: inline-block; }
    .featured-list .caption h3 { font-size: 12px; min-height: 45px; }

    .product-caption { height: 100px; }
    .product-caption h2 { font-size: 16px; }
    .grid-view-buttons .level { font-size: 12px; }

    .pdetails { margin-top: 15px; }
    .newsletter-container { clear: both }
    .footer-right .social-footer, .footer-right .sagepayLogo, .footer-right .company-images { float: left; }
    .footer-right .sagepayLogo { padding-left: 10px; }
    .footer-btm ul li { display: list-item; padding: 4px 6px; }

    .page-home .main { padding-top: 0px; }
    .homecarousel { height: 150px; background: #fff; }
    .slides .owl-item {
        overflow: hidden;
        height: 150px;
    }
    .homecarousel .owl-nav i { padding: 7px; }
    .video { margin-top: 20px; }
    .back-to-top, .back-to-top-container { z-index: 9999; }
    #main-nav.navbar-collapse { margin-top: 0px; }
}

@media only screen and (max-width: 767px) {
    body { margin-bottom: 1380px; }
    .navbar-default.navbar-fixed-top { position: relative; border-bottom: none; box-shadow: none; }
    .navbar-brand { width: 100%; text-align: center; margin-bottom: 15px; }
    .navbar .navbar-toggle { float: left; margin-left: 0px; padding: 10px 0px; width: 25%; }

    .navbar-toggle .fa { font-size: 28px; color: #15496d; }

    .basket-icon .basket-inner { position: relative; display: inline-block; }
    .navbar-toggle span.badge { position: absolute; right: -10px; }

    form.searchform { border: 1px solid #179dd3!important; }
    form.searchform #secondsearch {
        border: 0px!important;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    form.searchform .btn { background-color: #fff; border: none!important; }
    form.searchform .btn .fa { font-size: 20px; }

    .col-xs-6 { width: 50%; }
    .owl-controls .owl-dot span { width: 5px; height: 5px; }
    .home-brands .owl-stage-outer { overflow: auto; }
    .home-brands .owl-stage-outer .owl-stage { width: 100%!important; }

    .video { padding: 40px 15px; }
    .video-wrapper {
        position: relative;
        background-color: #f8f8f8;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
    }
    .video-wrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    #footer { text-align: center; }
    .newsletter-btn { width: 100%; }
    .footer-right .social-footer, .footer-right .sagepayLogo, .footer-right .company-images { float: none; display: inline-block; text-align: center; clear: both; }
}

@media only screen and (max-width: 480px) {
    .homecarousel { height: 80px; background: #fff; }
    .slides .owl-item {
        overflow: hidden;
        height: 80px;
    }
    .homecarousel .owl-controls { display: none!important; }

    .grid-view-buttons .price-unit { white-space: nowrap; }
    .product-caption h2 { font-size: 14px; }
    .searchform { margin: 10px 15px 5px; }
    .grouped-cat-image-container, .product-image-container, .suggested-image-container { height: 140px; }

    .footer-right .social-footer, .footer-right .sagepayLogo, .footer-right .company-images { padding: 0 10px; }
    .footer-right .company-images img { float: none; }

    .article .post-title { bottom: 140px; }
    .article .post-date { bottom: 100px; }
    .article .articlelink { bottom: 60px; }

    .staticcontent .panel-heading > .panel-title a {
        padding: 15px;
    }

    .staticcontent.data .datasheets ul li { width: 40%; }
    .post .contact .contact-link { display: block; padding: 5px; }
}
